<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dnom_OCBQBGz1Vq-uUZ6DZ:APA91bGuIFokgkOQyGr5YrySC7g5XtaHR7VH82IHn__soqRuuVbfSPABYgAOxNxZgYSZ-1fqVO36nLAh-SlDmJ3NL_0Eg7_k5xK02izQibT16fYfzW3Hoik&quot;,&quot;appVersion&quot;:&quot;220522&quot;,&quot;timestamp&quot;:1752660103090}</string>
</map>
